[KCM Locale]
Name=Tajikistan
Name[ar]=طاجيكستان
Name[be]=Таджыкістан
Name[be@latin]=Tadžykistan
Name[bg]=Таджикистан
Name[bn]=তাজিকিস্তান
Name[bn_IN]=তাজিকিস্তান
Name[br]=Tadjikistan
Name[ca]=Tadjikistan
Name[cs]=Tádžikistán
Name[csb]=Tadżykistón
Name[cy]=Tajicistan
Name[de]=Tadschikistan
Name[el]=Τατζικιστάν
Name[eo]=Taĝikio
Name[es]=Tayikistán
Name[et]=Tadžikistan
Name[fa]=تاجیکستان
Name[fr]=Tadjikistan
Name[ga]=An Táidsíceastáin
Name[gl]=Taxiquistán
Name[gu]=તાજીકિસ્તાન
Name[he]=טג'יקיסטן
Name[hi]=ताजिकिस्तान
Name[hr]=Tadžikistan
Name[hsb]=Tadźikistan
Name[hu]=Tadzsikisztán
Name[is]=Tadsjikistan
Name[it]=Tagikistan
Name[ja]=タジキスタン
Name[ka]=ტაჯიკეთი
Name[kk]=Тәжікстан
Name[km]=តាហ្ស៊ីគីស្តង់
Name[kn]=ತಜಿಕಿಸ್ತಾನ್
Name[ko]=타지키스탄
Name[ku]=Tacîkistan
Name[lt]=Tadžikistanas
Name[lv]=Tadžikistāna
Name[mk]=Таџикистан
Name[ml]=താജികിസ്ഥാന്‍
Name[mr]=ताजीकिस्तान
Name[nb]=Tadsjikistan
Name[nds]=Tadschikistan
Name[ne]=ताजकिस्तान
Name[nl]=Tadjikistan
Name[nn]=Tadsjikistan
Name[oc]=Taiwan
Name[or]=ତାଜିକସ୍ଥାନ
Name[pa]=ਤਜ਼ਾਕਸਤਾਨ
Name[pl]=Tadżykistan
Name[pt]=Tajiquistão
Name[pt_BR]=Tadjiquistão
Name[ro]=Tadjikistan
Name[ru]=Таджикистан
Name[se]=Tažikistan
Name[sk]=Tadžikistan
Name[sl]=Tadžikistan
Name[sr]=Таџикистан
Name[sr@latin]=Tadžikistan
Name[sv]=Tadzjikistan
Name[ta]=தஜிகிஸ்தான்
Name[te]=తాజికిస్థాన్
Name[tg]=Тоҷикистон
Name[th]=ทาจีกิสถาน
Name[tr]=Tacikistan
Name[uk]=Таджикистан
Name[uz]=Tojikiston
Name[uz@cyrillic]=Тожикистон
Name[vi]=Ta-gí-khi-x-tanh
Name[wa]=Tadjikistan
Name[x-test]=xxTajikistanxx
Name[zh_CN]=塔吉克斯坦
Name[zh_TW]=塔吉克
Region=centralasia
Languages=tg
#DecimalSymbol=,
#ThousandsSeparator=
#CurrencySymbol=
#MonetaryDecimalSymbol=
#MonetaryThousandsSeparator=
#PositiveSign=
#NegativeSign=-
FracDigits=2
#PositivePrefixCurrencySymbol=
#NegativePrefixCurrencySymbol=true
#PositiveMonetarySignPosition=1
#NegativeMonetarySignPosition=1
#DateFormat[??]=
#DateFormatShort=
#TimeFormat=
#WeekStartDay=
#PageSize=
#MeasureSystem=
